curl -X POST 'https://app.reddy.io/api/v1/live/12345/data/customer' \
-H 'Authorization: Bearer your_api_key' \
-H 'Content-Type: application/json' \
-d '{
"account_id": "ACCT-12345"
}'
{
"success": true
}
Live Endpoints
Add Customer Data
Adds customer account information to a live conversation.
POST
/
api
/
v1
/
live
/
{conversation_id}
/
data
/
customer
curl -X POST 'https://app.reddy.io/api/v1/live/12345/data/customer' \
-H 'Authorization: Bearer your_api_key' \
-H 'Content-Type: application/json' \
-d '{
"account_id": "ACCT-12345"
}'
{
"success": true
}
Deprecated: use /call/add_tags endpoint instead.
Adds customer account information to a live conversation.
Path Parameters
string
required
The unique identifier for the conversation
Request Body
string
The customer’s account identifier. If null, no action is taken.
Response
boolean
Indicates if the customer data was successfully added
Error Responses
string
Error message when no data is provided or conversation is not found
curl -X POST 'https://app.reddy.io/api/v1/live/12345/data/customer' \
-H 'Authorization: Bearer your_api_key' \
-H 'Content-Type: application/json' \
-d '{
"account_id": "ACCT-12345"
}'
{
"success": true
}
Was this page helpful?